<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>테스트 페이지</title>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
    <a href="hello.html">다른 페이지로 넘어가기</a>
    <h1>안녕하세요! 서버에서 보낸 내용입니다.</h1>
    <img src="1.jpg"/>
</body>
</html>